{
  padding: 0;
  margin: 0;
}

div#mypaneltab {
		display:inline;
}
.ddpanel .ddpanelcontent{ /*CSS for "content" DIV of Drop Down Panel*/
margin-top:24px;
}


/* ------------------------------------ Bottom------------------------------------ */
div#FYicons img {
	vertical-align:middle;
}
div#googleplus {
	vertical-align: middle;
	display:inline;
	padding-top:8px;
}
div#FYicons {
	display:inline;
}
div#Copyright a:hover {
	color: #8a949c; 
	text-decoration: none;
	}
div#Copyright a {
	color:#333333; 
	text-decoration: underline;
	}
div#Copyright {
	font-size: 7pt;
	color: #333333;
	text-align:center;
	padding:0px 0 24px 0;
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	margin-top: 15px;
	font-weight:normal;
}

#MoreProductInfo {
	background: url(../../images/arrow-5.gif) top right no-repeat;
	padding-right:16px;
	margin-right:9px;
	color:#333;
	font-weight:normal;
}
div#Bottom a:hover {
	color:#444;
	text-decoration:underline;
	}
div#Bottom a {
	color:#919699; 
	text-decoration: none;
	}
div#Bottom {
	background: url(../../images/bottom-bk.jpg) top left no-repeat;		
	width:991px;
	text-align:center;
	padding:9px 0 18px 0px;
	font-size: 10px;
	color:#b6c0c4;
	clear:left;
	xborder:1px solid red;
	text-shadow: 0 1px 0 #ffffff;
	font-weight:normal;
}

div#chrome_bottom{

	font-size: 10px;
	-webkit-transform:scale(0.875);/* 解決Chrome 瀏覽器 12px字體大小限制--在chrome縮小字體 */
	text-align:center;

}

@media screen and (-webkit-min-device-pixel-ratio:0)
   {
   div#chrome_bottom {width:1050px; padding-left:0px; margin-left:-25px;}/*chrome微調位置*/
   }

/* ------------------------------------ MainBlockBottom------------------------------------ */
div#MainBlockBottom a:hover {
	color:#000;
	}
div#MainBlockBottom a {
	background: url(../../images/arrow-up.gif) top left no-repeat;	
	margin-left:879px;
	text-decoration: none;
	padding:3px 0 4px 27px;
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	font-size: 12px;
	color: #a3a3a3;
	}
div#MainBlockBottom {
	clear:left;
	padding:30px 0 14px 0;
	width:964px;
	}
*+ html div#MainBlockBottom {
	padding-top:83px;
}

div#MainBlockBottom_InCaseStudySuccessStory a:hover {
    color: #000000;
}
div#MainBlockBottom_InCaseStudySuccessStory a {
    background: url("../../images/arrow-up.gif") no-repeat scroll left top transparent;
    color: #A3A3A3;
    font-family: Lucida Grande,Lucida Sans Unicode,Verdana,Trebuchet MS,Arial;
    font-size: 12px;
    margin-left: 579px;
    padding: 3px 0 4px 27px;
    text-decoration: none;
}
div#MainBlockBottom_InCaseStudySuccessStory {
    clear: left;
    padding: 9px 0 4px;
    width: 964px;
}
* + html div#MainBlockBottom_InCaseStudySuccessStory {
    padding-top: 1px;
}
div#MainBlockBottom_center a {
	background: url(../../images/arrow-up.gif) top left no-repeat;	
	margin-left:438px;
	text-decoration: none;
	padding:3px 0 4px 32px;
	
	font-size: 12px;
	color: #a3a3a3;
}
div#MainBlockBottom_center {
	clear:left;
	padding:89px 0 14px 0;
	width:964px;
}
/* ------------------------------------ DisplayItem Pagination ------------------------------------ */
div#Pagination .currentP {
	border:1px solid #036cb4;
	padding:2px 5px;
	background:#036cb4;
	margin:2px;
	font-weight:bold;
	color:#fff;
	font-weight:normal;
}
div#Pagination .disabled {
	border:1px solid #eee;
	padding:2px 5px;
	color:#ddd;
	margin-right:2px;
	font-weight:normal;
}
div#Pagination a:hover {
	border:1px solid #999;
	color:#666;
	font-weight:normal;
	}
div#Pagination a {
	border:1px solid #eee;
	padding:2px 5px;
	text-decoration:none;
	color:#036cb4;
	margin:0px 2px;
	font-weight:normal;
	}
div#Pagination {
	float:right;
	font-size: 10px;
	color: #333333;
	margin:13px 0 0 124px;
	}
*+ html div#Pagination {
	padding: 4px;
	}
* html div#Pagination {
	padding: 4px;
	}
div#DisplayItem {
	font-size: 10px;
	color: #8d8d8d;
	float:left;
	margin-top:13px;
	}
/* ------------------------------------ CustomizeView ------------------------------------ */
#Port4, #PortEight {
	margin-left:14px;
	}
*+ html #Port4, #PortEight {
	margin-left:10px;
	}	
div#Port {
	display:inline;
	font-size: 9px;
	background: url(../../images/port-left.gif) top left no-repeat;
	margin-left:13px;
	padding-left:14px;
	}
#HideImages {
	margin-left:12px;
	}	
*+ html #HideImages {
	margin-left:8px;
	}	
div#HideDetailImage {
	font-size: 9px;
	display:inline;
	background: url(../../images/arrow-customizeview.gif) top left no-repeat;
	padding-left:20px;
	font-weight:normal;
	}
*+ html div#HideDetailImage {
	background: url(../../images/arrow-customizeview.gif) 0px 4px no-repeat;
}
* html div#HideDetailImage {
	background: url(../../images/arrow-customizeview.gif) 0px 4px no-repeat;
}
div#CustomizeView {
	background: url(../../images/CustomizeView-bk.gif) top left repeat-x;		
	font-size: 12px;
	padding:5px 0 7px 18px;
	color: #585858;
	border-bottom:1px solid #ddd;
	margin-right:5px;
	margin-bottom:12px;
	font-weight:normal;
}
*+ html div#CustomizeView {
	padding:5px 0 0px 18px;
}
* html div#CustomizeView {
	padding:5px 0 0px 18px;
}
/* ------------------------------------ sbPdetail ------------------------------------ */

div#Content div.sbPdetail p {
	float:left;

	width:450px;
	margin-top:0;
	font-weight:normal;
	}
* html div#Content div.sbPdetail p {
	width:448px;
	sborder: 1px solid blue;
	}
div.sbPdetailLeft div.Pname {
	margin-top:3px;
	margin-bottom:14px;
	font-weight:normal;
	}
div.sbPdetailLeft a.Pnew {
	background: url(../../images/icon-new.gif) top right no-repeat;
	padding-right:36px;
	}
div.sbPdetailLeft a.Pcomingsoon {
	background: url(../../images/coming_soon.gif) top right no-repeat;
	padding-right:95px;
	}
div.sbPdetailLeft a {
	font-size: 13px;
	color:#000;
	text-decoration: none;
	font-weight:normal;
	}
div.sbPdetailLeft {
	float:left;
	background: url(../../images/arrow-6.gif) top left no-repeat;
	width:174px;
	padding-left: 19px;
	padding-top:1px;
	font-size: 11px;
	color: #6a6868;
	margin-right:35px;
	margin-top:2px;
	}
* html div.sbPdetailLeft {
	margin-right:20px;
	}
div.sbPdetail {
	background: url(../../images/Hline.gif) bottom left no-repeat;
	padding-bottom:27px;
	padding-left:32px;
	float:left;
	width:700px;	
	margin:29px 0 9px -20px;
	}
* html div.sbPdetail {
	padding-left:33px;
	width:680px;	
	margin:29px 0 9px -10px;
	}

/* ------------------------------------ Product Sub CenterCol ------------------------------------ */
div#Container div.psOneBlock p {
	margin-top:4px;
	margin-bottom:-5px;
	}
*+ html div#Container div.psOneBlock p {
	margin-bottom:-2px;
	margin-top:6px;
	}
* html div#Container div.psOneBlock p {
	margin-bottom:-2px;
	smargin-top:6px;
	}
div.psOneBlock h3 a:hover {
	color:#666;
	text-decoration:underline;
}
div.psOneBlock h3 a {
	color:#000000; 
	text-decoration: none;
	}
div.psOneBlock h3 {
	font-size: 16px;
	font-weight:normal;
	margin-top:7px;
	margin-bottom:0px;
	}
*+ html div.psOneBlock h3 {
	margin-top:6px;
	}
div.psOneBlock {
	float:left;
	width:286px;
	margin-right:22px;
	background: url(../../images/ps-h3.jpg) top left no-repeat;	
	padding-left:49px;
	font-weight:normal;
	}
*+ html div.psOneBlock {
	width:283px;
	margin-right:25px;
}
* html div.psOneBlock {
	width:276px;
	margin-right:25px;
}
div.psRowBlock {
	margin-top:43px;
	margin-left:-2px;
	float:left;
	width:720px;
	}
*+ html div.psRowBlock {
	margin-top:40px;
	}
* html div.psRowBlock {
	width:700px;
	}

/* ------------------------------------ CenterCol ------------------------------------ */
img#MainPic {
	display:block;
	}
div#Content img.PicLeft {
	float:left;
	margin-top:1px;
	}
*+ html div#Content img.PicLeft {
	margin-top:0px;
	}
div#Content img.PicRight {
	float:right;
	margin-left:4px;
	margin-top:1px;
	}
*+ html div#Content img.PicRight {
	margin-top:0px;
	}
div#Content p a:hover {
	text-decoration: underline;
}
div#Content p a {
	color:#2292d3; 
	text-decoration: none;
}
div#Content p {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	font-size: 11px;
	color: #676767;
	line-height:17px;
	margin-top:10px;
	font-style:normal !important;
	font-weight:normal !important;
	}
div#Content li {
	font-size: 11px;
	color:#666666;
	margin-bottom:7px;
	padding-left:12px;
	font-weight: normal;
	margin-top:10px;
	}
div#Content h5 {
	list-style-type:none;
	color: #333333;
	font-size:11px;
	margin:3px 0 14px 0px;
	font-weight: bold;
}
h3.ProductMain a {
	background: url(../../images/arrow-3.gif) top right no-repeat;	
	padding-right: 17px;
	font-size: 16px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
	}
h3.ProductMain {
	margin-bottom:8px;
	margin-top:0px;
}
*+ html h3.ProductMain {
	margin-top:0px;
}
div.RowBlock {
	margin-top:44px;
	float:left;
	width:694px;
	font-weight:normal;
	}
*+ html div.RowBlock {
	margin-top:42px;
	margin-bottom:3px;
	width:693px;
}
div#Content {
	padding:0 31px 0 20px;
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	}
*+ html div#Content {
	padding:0 31px 0 21px;
}
div#CenterCol {
	float:left;
	width:743px;
	margin-left:2px;
	}

/* ------------------------------------ LeftCol ------------------------------------ */

ul#LeftColOthers a:hover {
	color:#000; 
	text-decoration: underline;
}
ul#LeftColOthers a {
	color:#6c6c6c; 
	text-decoration: none;
}
ul#LeftColOthers li {
	margin-bottom:12px;
	}
ul#LeftColOthers {
	font-size: 8pt;
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	list-style-type:none;
	list-style-image:url(../../images/arrow-4.gif);
	margin:30px 0 0 26px;
	padding-left:13px;
}
div#HotProducts ul ,div#Events ul {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	font-size: 9px;
	color: #676767;
	margin:3px 0 32px 16px;
	padding-left:16px;
	line-height: 15px;
}
div#Events h5 {
	font-size: 10px;
	font-weight: bold;
	color: #6d6d6d;
	margin:5px 0 1px 19px;
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial;
}
div#Events img {
	margin:0px 0 0 13px;
	display:block;
	}
*+ html div#Events img {
	margin:13px 0 0 13px;
	}
div#Events h4 {
	padding-top:2px !important;
	margin-bottom:12px !important;
	}
div#HotProducts .more {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial;
	font-size: 9px;
	text-decoration:none;
	color: #2292d3;
}
div#HotProducts p {
	margin:0 6px 30px 19px;
	font-weight:normal;
	}
div#HotProducts h5 {
	font-size: 10px;
	font-weight: bold;
	color: #6d6d6d;
	margin:4px 0 1px 19px;
}
div#HotProducts img {
	margin:0px 0 0 13px;
	display:block;
	}
div#HotProducts h4, div#Events h4 {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	font-size: 13px;
	color: #000000;
	font-weight:normal;
	background: url(../../images/arrow-2.gif) top left no-repeat;	
	padding: 3px 0 2px 24px;
	margin:13px 0 13px 3px;
}
div#HotProducts {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	font-size: 9px;
	color: #676767;
	line-height: 15px;
	font-weight:normal;
}

img#eTubeBanner {
	margin:13px 0 32px 13px;
	}
*+ html img#eTubeBanner {
	margin-bottom:29px;
	}
a.Pad1:hover {
	color: #2292d3;
	}
a.Pad1 {
	background: url(../../images/Pad-1.jpg) top left no-repeat;	
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	display:block;
	padding:10px 2px 11px 20px;
	font-size: 12px;
	text-decoration:none;
	color: #8f8f8f;
	margin:7px 0 13px 6px;
}
a.PadRightBlock:hover {
	color: #2292d3;
	}
a.PadRightBlock {
	background: url(../../images/Pad-rightBlock.jpg) top left no-repeat;	
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	display:block;
	padding:16px 2px 13px 35px;
	font-size: 12px;
	text-decoration:none;
	color: #8f8f8f;
	margin:7px 0 13px 0px;
}
div.MT {
	margin-bottom:15px;
	}
div.MTT {
	margin-top:5px;
	margin-bottom:27px;
	}
*+ html div.MTT {
	margin-top:7px;
	}
div.ToolBox {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	font-size: 13px;
	color: #000000;
	letter-spacing: 0px;
	background: url(../../images/arrow-2.gif) top left no-repeat;	
	padding: 2px 0 2px 24px;
	margin:13px 0 11px 3px;
}
*+ html div.ToolBox {
	margin-bottom:10px;
	}

ul#LeftColPC li ul a:hover {
	color: #1182c3; 
	text-decoration: none; 
	border-bottom:1px dashed #1182c3;
	}
ul#LeftColPC li ul a {
	font-size: 10px;
	color:#676767; 
	text-decoration: none;
	line-height:15px;
	margin:0;
	}
ul#LeftColPC li ul li {
	margin-bottom:7px;
	background: url(../../images/dot-1.gif) top left no-repeat;
	padding-left:12px;
	}
*+ html ul#LeftColPC li ul li {
	background: url(../../images/dot-1.gif) 1px 2px no-repeat;
	padding-left:13px;
	}
ul#LeftColPC li ul  {
	list-style-type:none;		
	color:#aaa; 
	font-size:6px;
	margin:9px 0 10px 0px;
	padding-left:9px;
	}
ul#LeftColPC li a:hover {
	color: #2292d3; 
	text-decoration: none; 
	border-bottom:1px dashed #2292d3;
	}
ul#LeftColPC li a {
	font-size: 8pt;
	color: #000000;
	line-height: 26px;
	text-decoration:none;
	}
ul#LeftColPC li.current a {
	color: #2292d3; 
	}
ul#LeftColPC {
	list-style-type:none;
	margin:22px 0 27px 4px;
	padding-left:4px;
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	}
*+ html ul#LeftColPC {
	margin-top:20px;
	margin-bottom:29px;
	}
* html ul#LeftColPC {
	margin-top:6px;
	margin-bottom:29px;
	}
.ProductFinderList {
	font-size: 8pt; 
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	color:#505050; 
	width: 180px;
	margin:0 0 13px 4px;
}
*+ html .ProductFinderList {
	margin-bottom:11px;
	}
*+ html #ProductFinderForm {
	margin-top:0px;
	margin-bottom:0;
}	
div#ProductFinder {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial;
	background: url(../../images/arrow-1.gif) top left no-repeat;	
	padding: 4px 0 4px 32px;
	font-size: 15px;
	color: #6a6868;
	line-height: 18px;
	letter-spacing: 0px;
	margin-bottom:9px;
}
*+ html div#ProductFinder {
	margin-bottom:7px;
}
div#LeftCol {
	float:left;
	width:196px;
	background: url(../../images/LeftCol-top.gif) top right no-repeat;	
	padding:12px 6px 0 15px;
	}

div#MainBlock {
	background: url(../../images/MainPage-bk.gif) top left repeat-y;	
	float:left;
	width:964px;
	}	
div#eTube_MainBlock {
	background: url(../../images/MainPage-bk_etube.gif) top left repeat-y;	
	float:left;
	width:964px;
	}	
/* ------------------------------------ Inner Page Top ------------------------------------ */

div#PageSubjectRight a:hover {
	color:#000;
	}
div#PageSubjectRight a {
	font-size: 10px;
	color: #8d8d8d;
	text-decoration: none;
}
div#PageSubjectRight {
	background: url(../../images/psRight-bk.jpg) top left no-repeat;	
	float:right;
	margin:10px 25px 0 0;
	padding:6px 16px 7px 32px;
}
*+ html div#PageSubjectRight {
	padding:5px 16px 7px 32px;
	margin:10px 25px 0 0;
}
* html div#PageSubjectRight {
	padding:5px 16px 7px 32px;
	margin:10px 10px 0 0;
}

div#InPageTop a#NeedHelp:hover {
	color:#ccc;
	}
div#InPageTop a#NeedHelp {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Arial";
	background: url(../../images/NeedHelp-bk.jpg) top left no-repeat;	
	font-size: 10px;
	font-weight: bold;
	color: #eeeeee;
	margin:-1px 0 0 0px;
	padding:7px 19px 8px 19px;
	float:left;
	text-decoration:none;
	}
*+ html div#InPageTop a#NeedHelp {
	padding:6px 19px 8px 19px;
	}
div#InPageTop a#WhichKVM:hover {
	text-decoration:underline;
	color:#333;
	}
div#InPageTop a#WhichKVM {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial;
	font-size: 8pt;
	color: #979797;
	text-decoration:none;
	float:left;
	margin:6px 6px 0 0;
}
*+ html div#InPageTop a#WhichKVM {
	margin:5px 6px 0 0;
	}
div#WhichNeed {
	float:right;
	margin:10px 24px 0 0;
	}	
* html div#WhichNeed {
	margin:10px 11px 0 0;
	}	
div#PageSubject {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial;
	font-size: 38px;
	margin:0 0 13px 20px;
	color: #303030;
	line-height: 38px;
	letter-spacing: -2px;
	float:left;
}
*+ html div#PageSubject {
	margin:0 0 13px 20px;
	}
* html div#PageSubject {
	margin:0 0 13px 10px;
	}
#PageSubject a:link {
    color: #000000;
    text-decoration: none;
}
#PageSubject a:hover {
    color: #666666;
    text-decoration: underline;
}
div#InPageTop {
	margin-top:41px;
	background: url(../../images/PageTop-bottom.jpg) bottom left no-repeat;
	float: left;	
	width: 964px;
	height:48px;
	}
/* ------------------------------------ Common ------------------------------------ */
div.LeftColHline {
	height:2px;
	border-top:1px solid #eee;
	}
a.FindMore:hover {
	text-decoration:underline;
	}
a.FindMore {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial;
	font-size: 9px;
	text-decoration:none;
	color: #2292d3;
	margin:-4px 0 15px 5px;
	display:block;
}
*+ html a.FindMore {
	margin-top:-2px;
	}
a img {
	border:0;
	}
/* ------------------------------------------------------------------------------- */	
	
div#MainFlash {
	clear:left;
	height:255px;
	}
* html div#MainFlash {
	margin-top:-3px;
	}
form#SearchBlock a {
	float:left;
	margin-top:2px;
	margin-left:3px;
	}
*+ html form#SearchBlock a {
	margin-top:1px;
	margin-left:2px;
	}
#SearchButton {
	margin-top:-3px;
	margin-left:9px;
	float:left;
}
*+ html #SearchButton {
	margin-left:10px;
	}
#input_kw {
	width:118px ;
	border:0; 
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial;
	background:transparent;
	font-size:8pt; 
	color:#787a7b;
	float:left;
}
*+ html #input_kw {
	margin-left:-1px;
	}
form#SearchBlock {
	display:inline;
	font-size: 0.6em;
	font-weight: bold;
	margin-left:28px;
	float:left;
	font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Verdana, Arial;
	padding:12px 0 0 0;
	}
	
/****************** Menu *************** */		
.jqueryslidemenu {
	clear: left;
	height: 42px;
	background: url(../../images/menu_right.gif) top right no-repeat;

}
.jqueryslidemenu ul{
	margin: 0;
	padding: 0;
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial;
	font-size:12px;
	border:#bbb;
	list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
	position: relative;
	display: inline;
	float: left;
	z-index:50;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a {
	display: block;
	background: url(../../images/menu_line.gif) top right no-repeat;
	padding-right:2px;	
}

* html .jqueryslidemenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	border: 1px solid #bbb;
	background:#f3f4f6;
	z-index:100;
}
* html .jqueryslidemenu ul li ul{
	margin-top:-3px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
	display: list-item;
	float: none;
}

/* Sub level menu links style */
div#Container .jqueryslidemenu ul li ul li a.last {
	background:none;
	}
div#Container .jqueryslidemenu ul li ul li.sssd a.last	{
	background:none;
	background-color:#fff;
}
div#Container .jqueryslidemenu ul li ul li a{
	font-size:12px;
	background:#f3f4f6 url(../../images/menu-line.gif) bottom center no-repeat; 
	color:#333;
	padding: 5px 17px 10px 17px;
	margin: 0;
	width: 165px;
	text-decoration:none;
}

div#Container .jqueryslidemenu ul li ul li a.last:hover{ 
	background-image:none;
	 
}
div#Container .jqueryslidemenu ul li ul li a:hover{ 
	background:#fff url(../../images/menu-line3.gif) bottom center no-repeat; 
	color: #0e69a0; 
}
	
div#Container .jqueryslidemenu ul li ul li ul {
	border: 1px solid #d1d1d1;
	background:#fff;
	margin-left:2px;
	}
div#Container .jqueryslidemenu ul li ul li ul li a{
	font-size:11px;
	background:#fff url(../../images/menu-line2.gif) bottom center no-repeat; 
	color:#a9a9a9;
	padding: 5px 17px 10px 17px;
	margin: 0;
	width: 165px;
	text-decoration:none;
}
div#Container .jqueryslidemenu ul li ul li ul li a:hover{
	background:#fff url(../../images/menu-line2.gif) bottom center no-repeat; 
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
	top: 0;
}

div#Container .jqueryslidemenu ul li ul li.sssd a {
	background:#fff url(../../images/menu-line3.gif) bottom center no-repeat; 
	color: #0e69a0; 
	}	
div#Container .jqueryslidemenu ul li ul li ul li a, div#Container .jqueryslidemenu ul li ul li.sssd ul li a{
	font-size:11px;
	background:#fff url(../../images/menu-line2.gif) bottom center no-repeat; 
	color:#a9a9a9;
	padding: 5px 17px 10px 17px;
	margin: 0;
	width: 165px;
	text-decoration:none;
}
div#Container .jqueryslidemenu ul li ul li ul li a:hover, div#Container .jqueryslidemenu ul li ul li.sssd ul li a:hover {
	background:#fff url(../../images/menu-line2.gif) bottom center no-repeat; 
	color: #0e69a0; 
}

/* ######### Menu End  ######### */


div#smenulanguage {
	float:right;
	margin-right:15px;
	}
*+html div#smenulanguage {
    margin-right:15px;
	}


div#Top div#smenu2 img {
	float:none;
	vertical-align:middle;
	margin-left:36px;
	margin-top:1px;
	}
div#smenu2 a.setting{
	margin-right:33px;
	}
div#smenu2 p.setting{
	margin-right:36px;
	margin-top:2px;
	font-weight: bold;
	color: #666666;
	float:left;
	text-decoration: none;
	}
form#SearchBlock p.setting {
	float:left;
	margin-top:2px;
	margin-left:3px;
	color: #000000;
	}
*+ html form#SearchBlock p.setting {
	margin-top:1px;
	margin-left:2px;
	}
div#smenu2 {
	font-size: 0.6em;
	font-weight: bold;
	color: #fff;
	float:left;
	margin-top:40px;
	margin-left:18px;
	padding-left:13px;
	padding-top:0px;
	background: url(../../images/worldwide_language.gif) top left no-repeat;
}
* html div#smenu2 {
	padding-top:0;
	margin-left:17px;
	}
*+ html div#smenu2 {
	paddisng-top:0;
	margin-left:17px;
	}
div#smenu2 a, form#SearchBlock a  {color:#444444; text-decoration: none}
div#smenu2 a:hover, form#SearchBlock a:hover {color: #666666; text-decoration: underline}
	
	
* html div#smenu {
	margin-left:245px;
	}
*+ html div#smenu {
	margin-left:150px;
	}
div#smenu {
	font-size: 0.6em;
	-webkit-transform:scale(0.875);/* 解決Chrome 瀏覽器 12px字體大小限制--在chrome縮小字體 */
	font-weight: bold;
	color: #cfd4d7;
	float:left;
	margin:40px 0 0 170px;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
   {
   div#smenu {margin:40px -20px 0 0px;}/*上方"Home/ About ATEN 等 Top Menu 區塊位置--chrome微調位置*/
   }

div#smenu a {color:#828b8f; text-decoration: none}
div#smenu a:hover {color: #2292d3; text-decoration: underline}
div#Top img {
	float:left;
	}	
div#Top {
	float:left;
	font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Verdana, Arial;
	}
@media screen and (-webkit-min-device-pixel-ratio:0)
   {
   div#Top {width:962px;}/*上方 ATEN logo + smenu+ Language--chrome微調位置*/
   }	
		
div#Container {
	width:962px;
	padding:6px 18px 0 18px;
	}
div.HomeBK {
	background: url(../../images/bk-container.jpg) top left no-repeat;
	}
div.PageBK {
	background: url(../../images/bk-container1.jpg) top left no-repeat;
	}
div#OutContainer {	
	background: url(../../images/PageBottom.jpg) bottom left no-repeat;
	padding-bottom:23px;
	width:998px;
}
div#eTube_OutContainer {	
	background: url(../../images/PageBottom_etube.jpg) bottom left no-repeat;
	padding-bottom:23px;
	width:998px;
}
div#MainContainer {
	width:998px;
	margin:auto;
	text-align:left;
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
}
ul#LeftColSM li.curr {
	color: #2292d3; 
	font-size: 8pt;
	line-height: 26px;
}	
ul#LeftColSM li.current ul a:hover {
	color: #2292d3; 
	text-decoration: none; 
	border-bottom:1px dashed #1182c3;
	}
ul#LeftColSM li ul a, ul#LeftColSM li.current ul a {
	font-size: 10px;
	color:#676767; 
	text-decoration: none;
	line-height:15px;
	margin:0;
	}
/* 第一層及第二層均可顯示highlight 顏色*/
ul#LeftColSM li.current ul li.current a:hover {
	color: #2292d3; 
	text-decoration: none; 
	border-bottom:1px dashed #1182c3;
	}
ul#LeftColSM li.current ul li.current a{
	color: #2292d3; 
	}

ul#LeftColSM li ul li {
	margin-bottom:7px;
	background: url(../../images/dot-1.gif) top left no-repeat;
	padding-left:12px;
	}
*+ html ul#LeftColSM li ul li {
	background: url(../../images/dot-1.gif) 1px 2px no-repeat;
	padding-left:13px;
	}
ul#LeftColSM li ul  {
	list-style-type:none;		
	color:#aaa; 
	font-size:6px;
	margin:3px 0 14px 0px;
	padding-left:9px;
	}
ul#LeftColSM li a:hover {
	color: #2292d3; 
	text-decoration: none; 
	border-bottom:1px dashed #2292d3;
	}
ul#LeftColSM li a {
	font-size: 8pt;
	color: #000000;
	line-height: 26px;
	text-decoration:none;
	}
ul#LeftColSM li.current a {
	color: #2292d3; 
	}
ul#LeftColSM li.current a:hover {
	color: #2292d3; 
	}	
ul#LeftColSM {
	list-style-type:none;
	margin:15px 0 27px 4px;
	padding-left:4px;
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial; 
	}
*+ html ul#LeftColSM {
	margin-top:13px;
	margin-bottom:29px;
	}
* html ul#LeftColSM {
	margin-top:6px;
	margin-bottom:29px;
	}
div#AboutSubMenu {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial;
	background: url(../../images/arrow-1.gif) top left no-repeat;	
	padding: 4px 0 9px 32px;
	font-size: 15px;
	color: #6a6868;
	line-height: 18px;
	letter-spacing: 0px;
	margin-bottom:0px;
	border-bottom:1px dotted #aaa;
}
*+ html div#AboutSubMenu {
	margin-bottom:7px;
}	

body {
	background: url(../../images/bk-page.jpg) top left repeat-x;
	padding:0;
	margin:0;
}
/** solution index css  **/
/**** ptitle3 = 內頁小標題 ***/
.ptitle3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #6a6868;
	line-height: 18px;
	text-transform: none;
	letter-spacing: 0px;
}
	.ptitle3 a:link {color:#6a6868; text-decoration: none}
	.ptitle3 a:active {color:#6a6868; text-decoration: none} 
    .ptitle3 a:visited {color:#6a6868; text-decoration: none} 
    .ptitle3 a:hover {color: #666666; text-decoration: underline}

/**** ptitle3b = 內頁小標題 ***/
.ptitle3b {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 19px;
	text-transform: none;
	letter-spacing: 0px;
}
	.ptitle3b a:link {color:#000000; text-decoration: none}
	.ptitle3b a:active {color:#000000; text-decoration: none} 
    .ptitle3b a:visited {color:#000000; text-decoration: none} 
    .ptitle3b a:hover {color: #666666; text-decoration: underline}	
/**** txt3 = 大內文1 ***/
.txt3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #676767;
	line-height: 17px;
	letter-spacing: 0px;
}
	.txt3 a:link {color:#2292d3; text-decoration: none}
	.txt3 a:active {color:#2292d3; text-decoration: none} 
    .txt3 a:visited {color:#2292d3; text-decoration: none} 
    .txt3 a:hover {color: #2292d3; text-decoration: underline}	
/** END solution index css  **/

/* Seolink_最底優化連結樣式 */
.seolink {
	font-size: 7.5pt;
	color: #999999;
	text-align:center;
	line-height:17px;
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana, Trebuchet MS, Arial;
	font-weight:normal;
}
	
div#MainContainer .seolink a:link {color:#999999; text-decoration: none}
div#MainContainer .seolink a:active {color:#999999; text-decoration: none} 
div#MainContainer .seolink a:visited {color:#999999; text-decoration: none} 
div#MainContainer .seolink a:hover {color: #2292d3; text-decoration: underline} 


/**** mtitle1 = download選單小標題 ***/
.mptitle1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	line-height: 14px;
	text-transform: none;
	letter-spacing: 0px;
	padding-left: 6px;
	padding-bottom: 3px;
	padding-top: 3px;
}
	.mptitle1 a:link {color:#000000; text-decoration: underline}
	.mptitle1 a:active {color:#000000; text-decoration: underline} 
    .mptitle1 a:visited {color:#000000; text-decoration: underline} 
    .mptitle1 a:hover {color: #6d6d6d; text-decoration: none}


/**** menutxt1 = download選單內文1 ***/
.menutxt1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 17px;
	letter-spacing: 0px;
	border:1px solid #cecece; border-collapse: collapse;
}
	.menutxt1 a:link {color:#000000; text-decoration: none}
	.menutxt1 a:active {color:#000000; text-decoration: none} 
    .menutxt1 a:visited {color:#000000; text-decoration: none} 
    .menutxt1 a:hover {color: #2292d3; text-decoration: underline}	
/**** ptitle4 = 內頁小標題 ***/
.ptitle4 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 18px;
	text-transform: none;
	letter-spacing: 0px;
}
	.ptitle4 a:link {color:#000000; text-decoration: none}
	.ptitle4 a:active {color:#000000; text-decoration: none} 
    .ptitle4 a:visited {color:#000000; text-decoration: none} 
    .ptitle4 a:hover {color: #666666; text-decoration: underline}
	
/**** txt5 = 大內文3 ***/
.txt5 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 17px;
	letter-spacing: 0px;
}
	.txt5 a:link {color:#000000; text-decoration: underline}
	.txt5 a:active {color:#000000; text-decoration: underline} 
    .txt5 a:visited {color:#000000; text-decoration: underline} 
    .txt5 a:hover {color:#2292d3; text-decoration: none}
.resourcestxt1 ul{
 	list-style : none; margin: 0px; padding: 0px;
}
.resourcestxt1 ul il{
	padding-left: 13px; 
	background: url(../../images/bullet_1.gif) no-repeat left 6px; margin: 0px;
}

/**** txt3 = 大內文1 ***/
.txt3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #676767;
	line-height: 17px;
	letter-spacing: 0px;
}
	.txt3 a:link {color:#2292d3; text-decoration: none}
	.txt3 a:active {color:#2292d3; text-decoration: none} 
    .txt3 a:visited {color:#2292d3; text-decoration: none} 
    .txt3 a:hover {color: #2292d3; text-decoration: underline}	
	
	
/****  resourcestxt1= 下載table內文1 ***/
.resourcestxt1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #7f7f7f;
	line-height: 18px;
}
	.resourcestxt1 a:link {color:#333333; text-decoration: underline}
	.resourcestxt1 a:active {color:#333333; text-decoration: underline} 
    .resourcestxt1 a:visited {color:#333333; text-decoration: underline} 
    .resourcestxt1 a:hover {color: #1182c3; text-decoration: none}	
	
/**** ptitlesearch =搜尋結果頁小標題藍色 ***/
.ptitlesearch {
font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
font-size: 13px;
font-style: normal;
font-weight: bold;
font-variant: normal;
color: #2285a9;
line-height: 18px;
text-transform: none;
letter-spacing: 0px;
}
.ptitlesearch a:link {color:#2285a9; text-decoration: none}
.ptitlesearch a:active {color:#2285a9; text-decoration: none} 
.ptitlesearch a:visited {color:#2285a9; text-decoration: none} 
.ptitlesearch a:hover {color: #666666; text-decoration: underline}
/**** pboxt = box小標題,behavior的路徑要以html為主 ***/
.pboxt {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #8f8f8f;
	line-height: 18px;
	text-transform: none;
	letter-spacing: 0px;
	padding-left: 5px;
	behavior: url("lib/js/png/iepngfix.htc");
    background-image: url(../../images/box_top_bg.png);
	background-repeat: repeat-x;
}
	.pboxt a:link {color:#8f8f8f; text-decoration: none}
	.pboxt a:active {color:#8f8f8f; text-decoration: none} 
    .pboxt a:visited {color:#8f8f8f; text-decoration: none} 
    .pboxt a:hover {color: #666666; text-decoration: underline}
	
/**** pboxl = box左邊連續底圖,behavior的路徑要以html為主 ***/

/********  2011-07-27 加入 for Advance Search page ******/
/****  resourcestitle2= 下載table標題2 ***/ 
.resourcestitle2 { 
        font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial"; 
        font-size: 9px; 
        font-style: normal; 
        font-weight: bold; 
        font-variant: normal; 
        color: #1182c3; 
        line-height: 18px; 
        border-bottom-width: 1px; 
    border-bottom-style: solid; 
    border-bottom-color: #dbdbdb; 
} 
        .resourcestitle2 a:link {color:#555555; text-decoration: underline} 
        .resourcestitle2 a:active {color:#555555; text-decoration: underline} 
    .resourcestitle2 a:visited {color:#555555; text-decoration: underline} 
    .resourcestitle2 a:hover {color: #000000; text-decoration: none}

.pboxtline2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	line-height: 18px;
	text-transform: none;
	letter-spacing: 0px;
	padding-left: 5px;
}
	.pboxtline2 a:link {color:#333333; text-decoration: none}
	.pboxtline2 a:active {color:#333333; text-decoration: none} 
    .pboxtline2 a:visited {color:#333333; text-decoration: none} 
    .pboxtline2 a:hover {color: #666666; text-decoration: underline}   
/**** ptitle4b = 內頁小標題 ***/
.ptitle4b {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 19px;
	text-transform: none;
	letter-spacing: 0px;
}
	.ptitle4b a:link {color:#000000; text-decoration: none}
	.ptitle4b a:active {color:#000000; text-decoration: none} 
    .ptitle4b a:visited {color:#000000; text-decoration: none} 
    .ptitle4b a:hover {color: #666666; text-decoration: underline}
/**** ptitle6 = 內頁小標題 ***/
.ptitle6 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #6a6868;
	line-height: 18px;
	text-transform: none;
	letter-spacing: 0px;
}
	.ptitle6 a:link {color:#6a6868; text-decoration: none}
	.ptitle6 a:active {color:#6a6868; text-decoration: none} 
    .ptitle6 a:visited {color:#6a6868; text-decoration: none} 
    .ptitle6 a:hover {color: #666666; text-decoration: underline}

/*CSS manu style pagination*/

.manu {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	line-height: 17px;
	letter-spacing: 0px;
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px;
}
.manu A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
.manu A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu .current {
	BORDER-RIGHT: #036cb4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #036cb4 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #036cb4 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4
}
.manu .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}
/**** pboxl = box左邊連續底圖,behavior的路徑要以html為主 ***/
.pboxl {
	behavior: url("lib/js/png/iepngfix.htc");
    background-image: url(../../images/box_bg_left.png);
	background-repeat: repeat-y;
}	

/**** pboxr = box左邊連續底圖,behavior的路徑要以html為主 ***/
.pboxr {
	behavior: url("lib/js/png/iepngfix.htc");
    background-image: url(../../images/box_bg_right.png);
	background-repeat: repeat-y;
}		
	
/**** pboxb = box下方連續底圖,behavior的路徑要以html為主 ***/
.pboxb {
	behavior: url("lib/js/png/iepngfix.htc");
    background-image: url(../../images/box_bottom_bg.png);
	background-repeat: repeat-x;
}

.ptitle2 {
    color: #363D41;
    font-family: "Lucida Grande","Lucida Sans Unicode","Verdana","Trebuchet MS","Arial";
    font-size: 22px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 30px;
    text-transform: none;
}
.ptitle7 {
    color: #2285A9;
    font-family: "Lucida Grande","Lucida Sans Unicode","Verdana","Trebuchet MS","Arial";
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 18px;
    text-transform: none;
}
.ptitle7 {
    color: #2285A9;
    font-family: "Lucida Grande","Lucida Sans Unicode","Verdana","Trebuchet MS","Arial";
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 18px;
    text-transform: none;
}
ul.ptitle8_li li {
    background: url("../../images/bullet_1.gif") no-repeat scroll 1px 5px transparent;
    list-style-type: none;
    margin: 0 0 0 -40px;
    padding: 0 0 0 13px;
}
.ptitle8 {
    color: #555555;
    font-family: "Lucida Grande","Lucida Sans Unicode","Verdana","Trebuchet MS","Arial";
    font-size: 9px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 18px;
}
2009.css (line 1284)
.ptitle8 {
    color: #555555;
    font-family: "Lucida Grande","Lucida Sans Unicode","Verdana","Trebuchet MS","Arial";
    font-size: 9px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 18px;
}
.title1 a:link {
    color: #333333;
    text-decoration: none;
}
.title1 {
    color: #333333;
    font-family: "Lucida Grande","Lucida Sans Unicode","Trebuchet MS","Verdana","Arial";
    font-size: 8pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    text-transform: none;
}
.txt1 {
    color: #676767;
    font-family: "Lucida Grande","Lucida Sans Unicode","Verdana","Trebuchet MS","Arial";
    font-size: 9px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 15px;
}
.txt4 {
    color: #676767;
    font-family: "Lucida Grande","Lucida Sans Unicode","Verdana","Trebuchet MS","Arial";
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-h
}
ul#highlights_li li {
    background: url("../../images/bullet_1.gif") no-repeat scroll 1px 6px transparent;
    list-style-type: none;
    margin: 0 0 0 -40px;
    padding: 0 0 0 13px;
}
.pboxts {
    background-image: url("../../images/tables_top_bg.gif");
    background-repeat: repeat-x;
    color: #8F8F8F;
    font-family: "Lucida Grande","Lucida Sans Unicode","Verdana","Trebuchet MS","Arial";
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 18px;
    padding-left: 5px;
    text-transform: none;
}

.warrantytitle1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #676767;
	line-height: 14px;
	text-transform: none;
	letter-spacing: 0px;
	padding-left: 6px;
	padding-bottom: 15px;
	padding-top: 3px;
}
.warrantytitle12 { 
        font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial"; 
        font-size: 10px; 
        font-style: normal; 
        font-weight: bold; 
        font-variant: normal; 
        color: #2c70c3; 
        line-height: 14px;
		text-align:center;
		padding-bottom:10px; 
     
}
.warrantytitle3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #676767;
	line-height: 14px;
	text-transform: none;
	letter-spacing: 0px;
	padding-left: 6px;
	padding-bottom: 5px;
	padding-top: 3px;
}

.e-service { 
        font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial"; 
        font-size: 14px; 
        font-style: normal; 
        font-weight: bold; 
        font-variant: normal; 
        color: #2c70c3; 
        line-height: 18px;
		text-align:center;
		padding-bottom:5px; 
     
}  

.e-service2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color: #0000ee;
	line-height: 14px;
	text-transform: none;
	letter-spacing: 0px;
	padding: 3px;
	text-align:left;
}
	.e-service2 a:link {color:#0000ee; text-decoration: none}
	.e-service2 a:active {color: #F30000; text-decoration: underline} 
    .e-service2 a:visited {color: #0000ee; text-decoration: none} 
    .e-service2 a:hover {color: #F30000; text-decoration: underline}
	
.txt7 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #676767;
	line-height: 17px;
	letter-spacing: 0px;
	padding-right:10px;
}

.txt6 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #676767;
	line-height: 14px;
	letter-spacing: 0px;
}

.eservice_bullet {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Trebuchet MS", "Arial";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #676767;
	line-height: 14px;
	letter-spacing: 0px;
	padding-bottom:7px;
}

.ptitletube {
    color: #000000;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 18px;
    text-transform: none;
}
.ptitletube a:link {
    color: #000000;
    text-decoration: none;
}
.ptitletube a:active {
    color: #000000;
    text-decoration: none;
}
.ptitletube a:visited {
    color: #000000;
    text-decoration: none;
}
.ptitletube a:hover {
    color: #666666;
    text-decoration: underline;
}
.ptitletube2 {
    color: #000000;
    font-size: 11px;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 18px;
    text-transform: none;
}
.ptitletube2 a:link {
    color: #000000;
    text-decoration: none;
}
.ptitletube2 a:active {
    color: #000000;
    text-decoration: none;
}
.ptitletube2 a:visited {
    color: #000000;
    text-decoration: none;
}
.ptitletube2 a:hover {
    color: #666666;
    text-decoration: underline;
}
.iconw1 {
    color: #8D8D8D;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    text-transform: none;
}
.iconw1 a:link {
    color: #8D8D8D;
    text-decoration: none;
}
.iconw1 a:active {
    color: #8D8D8D;
    text-decoration: none;
}
.iconw1 a:visited {
    color: #8D8D8D;
    text-decoration: none;
}
.iconw1 a:hover {
    color: #000000;
    text-decoration: none;
}
.iconwbg {
    background-image: url("../../images/iconw_bg.png");
}
.txtd {
    color: #676767;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 15px;
}
.txtd a:link {
    color: #676767;
    text-decoration: underline;
}
.txtd a:active {
    color: #676767;
    text-decoration: underline;
}
.txtd a:visited {
    color: #676767;
    text-decoration: underline;
}
.txtd a:hover {
    color: #2292D3;
    text-decoration: none;
}
.pixeltable th, .pixeltable {
    border: 1px solid #C3C3C3;
    border-collapse: collapse;
}
div#smenu, div#smenu2, form#SearchBlock, div#InPageTop a#NeedHelp, div#Bottom {
}
.ptitlpress {
    color: #000000;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 26px;
    text-transform: none;
}
.ptitlpress a:link {
    color: #000000;
    text-decoration: none;
}
.ptitlpress a:active {
    color: #000000;
    text-decoration: none;
}
.ptitlpress a:visited {
    color: #000000;
    text-decoration: none;
}
.ptitlpress a:hover {
    color: #666666;
    text-decoration: underline;
}
.ptitlepress2 {
    color: #666666;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 18px;
}
.ptitlepress2 a:link {
    color: #555555;
    text-decoration: underline;
}
.ptitlepress2 a:active {
    color: #555555;
    text-decoration: underline;
}
.ptitlepress2 a:visited {
    color: #555555;
    text-decoration: underline;
}
.ptitlepress2 a:hover {
    color: #000000;
    text-decoration: none;
}

/********  2011-07-27 加入 for Advance Search page END ******/


/**** txtime = etube-time ***/
.txtime {
	
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	line-height: 17px;
	letter-spacing: 0px;
}
	.txtime a:link {color:#ffffff; text-decoration: none}
	.txtime a:active {color:#ffffff; text-decoration: none} 
    .txtime a:visited {color:#ffffff; text-decoration: none} 
    .txtime a:hover {color: #ffffff; text-decoration: underline}